summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--www-client/firefox-bin/Manifest97
-rw-r--r--www-client/firefox-bin/firefox-bin-90.0.ebuild410
2 files changed, 507 insertions, 0 deletions
diff --git a/www-client/firefox-bin/Manifest b/www-client/firefox-bin/Manifest
index d95b2af2808..661e86e872a 100644
--- a/www-client/firefox-bin/Manifest
+++ b/www-client/firefox-bin/Manifest
@@ -473,13 +473,110 @@ DIST firefox-89.0.2-vi.xpi 587754 BLAKE2B fef2b5a71876894290dea36db697a604992763
DIST firefox-89.0.2-xh.xpi 431446 BLAKE2B 55de4b86003b82a1f6c0263cdd385f0bcb661e977505b721712553a527017970beb1b8faa15f192549780c93bfca6153c89cef8b9976ff2dbdcc9f05ef039087 SHA512 075a0b90852a6f476b2ca3b3de5d26484e34943292017c1e0376f64e278cdb750c8ecd337a07138f97a27e36d85b939e0faa035ae8a9d68ec9adb30de83a292e
DIST firefox-89.0.2-zh-CN.xpi 589249 BLAKE2B 86579e39b1ec66fa2dca51d662e4fc437e1c8f9433fed471d0a12a8b1209c4060f2e745d7eed8ef81e7e7762eaa3ff19c45c85588aa69014230fa538cdc4219c SHA512 2b2fe05e56525cdf594a781d05626206474b706db9e89ee55531e43cc2f9161002e9286c50497d7e6c608978216292691f1944292c5c4da6c872b44891c818d1
DIST firefox-89.0.2-zh-TW.xpi 589746 BLAKE2B a350222846df22392e9130bc12e03241ff7259bf20ba3495aa27e593c2418af4378bb7e6e526cd780b4a4c7ec1b35ddb87efeedf9c0c94ca034a923eda3ad3a0 SHA512 b6a65deb40680233a1724121090ae57eae2b2764ba92af7720cd4b185b9583a9b68dd9a87eb9e8c3bf563b7037cc3ff33bbe36c8a7facf624b1d75dc785032d3
+DIST firefox-90.0-ach.xpi 467563 BLAKE2B 32799fb03cbe4c5566709b2109595c651f47095ff6996d8fcf751a900d691232f705d01cc3e5ebefb3854051702ec8daa0829ea7a1c35fa77a3449292bb88af6 SHA512 c623c3bd9e1d33aed1c15eabbb1996f3e345385cde7c0f07b7f8d08cc555c6cc845e7253a7d23c85616c1d82ebf79785657ecca6d7ef2177c76f73b619c7aa28
+DIST firefox-90.0-af.xpi 430689 BLAKE2B 3deb87157618596702035faed14d3a15980b2e02dd70ed29b90b8583084649b853aa71bcc306b8f2b25b17f8143cca4b9faf30913a5e284399c1b972fa4324a2 SHA512 8be725c9bd68647eb1de148682abe62220d2314a177af5de4986cc3b1b29b57204461aa131c8934bff6dff01fa482eeb454ff5b5779b1f059a66b3901a5dddd4
+DIST firefox-90.0-an.xpi 515442 BLAKE2B 48bfa7ee2a1f7bc1fe923d35feeb0a822c3fa576c70eefd9dd2b422a8d1140aefa8ace259d4a43c4161df62b85a824e402839548560e06655e8e9408ec9fecd5 SHA512 955f6cdb3bbc460f35a937e756e94c27336bc2fc03fbe9c617fb0a1b078e60bc21aecf5ccda5c04e6aba5ebe8572ec8896dce160e5454c686732cf7198af4c62
+DIST firefox-90.0-ar.xpi 580212 BLAKE2B d205daeab110cb91d0d0e00b52bc91e0bd50e28be89e09d3ed8a66562f5c0765e26ad085fff82cae0597bc8db14ac839be9714d24274ac42e198939dfc912942 SHA512 483e09e14a2069fa894c59700714330f6b6f71079a38375286e1d6de492fd8d06470447394db0bcdeae1f7f9585b0af3a0d13cb9ccb1f5048703adb5f2cde0db
+DIST firefox-90.0-ast.xpi 507901 BLAKE2B 53b3f9cd8c2ad1b0e92fd84bb168be6bbc5f9c9812135b2a07c26eb35c60ef96f2ea08ea5543edc6ffe8ae4feabe40d580bebc3d5b754ed391f77a0cf9e2c78d SHA512 ba6323fdb588370374f7ed3a119202bbc164efc6e880304b7684e3a324295b2e2f6ae69a7ab475c1d0c06140fc67f169189a19dd99c912d065aac9d0010b8338
+DIST firefox-90.0-az.xpi 503451 BLAKE2B a95953ea4e141533a6565194424c52ae18a256149ee5f7cdf1ae96b445dab707c91620a1c24052bfaab698bd9ae98c5b721ccfe6b931e9aa970ef50617794dee SHA512 a91d46a1e25c47af6c0a35e137cb30792e01279ec916b37819191421f9da3df89edbaf1d78bb66f2cc6bf097a231dffe99af17ee09b9b2882949a42be868c2ec
+DIST firefox-90.0-be.xpi 636663 BLAKE2B 137119942714f79c097328ca988e69fd6cf43f3fec8660f69931b0cf3a68b07d5b556ba648d83fee4d0153c5dd6b9996799b7af971477ed04b91957d6629d016 SHA512 a5bd4b5906994e348dc84cf87e536f60d1ec2de6e3ac16419cd5bfeea07c7ec26bed55aa0a7e567fec57091807c40b7f83eb5320e62f359108229ae6768d3e55
+DIST firefox-90.0-bg.xpi 590433 BLAKE2B 27bd2a13abfb6c2b1bdd4c18fa38616ee13d40b8f2ac654c0c4b943cc6ab7d6faa8157ac56862ae103f48efc6bc92be9c6b7143fec331651c3bbd46f4c4e3ae7 SHA512 7fa0da1229bee97bb794ab738f317dc92b944be545493f650d70a2df074c841b930aaa7b30a0ad31aa221bcb574c26a66a866b9b5d3fc71ac02721b66a3f8d38
+DIST firefox-90.0-bn.xpi 579581 BLAKE2B d71bee924b6b5ebad242afca2c2c6e3fe100d6ecc0ebebd1e1c92aab5f0c0186f4a09e36b72965612f19e5cee33fed0295fbf563b1be1b7c24893da92bb27dcd SHA512 54d35473905340f350238b0228ce6062fd297a8e0e75a2b810c8b23f4ebacbe665c66c41edb3399abea54da0764e524269b82b9971d164b68244f942bfd2d38e
+DIST firefox-90.0-br.xpi 537482 BLAKE2B d8338903de341d8953cc26e55f24576542ce260f176419c58bdddfeae8fd820ad0ababd0386b865833fa6a8f7ce89325b9fac6b440c09e9319ed30dd7f0ae925 SHA512 7f440a95f5685485f1f044d8a51c7f2f620d068378326f2d4fe5f3d7064a647a9a1a8766f76e80044d1a0d257571dcd1d8f4bc9645d4b97d5afd99bcc4006aba
+DIST firefox-90.0-bs.xpi 472329 BLAKE2B 369fa1661afa09732076ba20289879b40182e6a557ea5e8b3bfb28b6b80f3105d632635c83dae7dfa81848124423af48063378292aa62ead619c8efeba971ecf SHA512 93d02208fc1f1e52e88d4fce0203197e4f408b756c99d9d2afd87f8538d62d0d28b3b30924a5227afb9e43aafb1b0e9026e8f62ecc5c50a6e02ed3a233f8be2d
+DIST firefox-90.0-ca-valencia.xpi 548463 BLAKE2B 675978a75975c1675995c530a50acbc69512cfb01a6f3e0702aea62a3485c7300914e0a73028751c9523d9ac04c446cf64bfd031750e0b4bf5a2ed1622528206 SHA512 bcade267cfff945acf73bc25e54832860fb67ae4c5c6aa2b6b4bdca8ed96f51139bb89fd3b06bec778202c1c3b742b446df5b70fde360340cc070099bf3dc4db
+DIST firefox-90.0-ca.xpi 546572 BLAKE2B d31c776a9eda8701f64a3098afc2d7a8dd978f7f9cd65227d1fec33ff76f9ef4e298233f01f9e5f4cab95655b45c4e1fe0af18fea7b1a0f85aa6efccb9aad997 SHA512 24d176445e59841bedbc23dde5a63444ebd39ad34267bb0b175104160ca1307308f623428db91719c99b54e5e7ad6d33954e1ba55078bc09ad4dbedaffb02ce5
+DIST firefox-90.0-cak.xpi 573760 BLAKE2B 5f0e5d496b3d63013370df4711b7c66755eb0fe27313efd0631902633b37798bae92bcda2e80a438c884b1c6fba7b31a8cd9622196b40caa332feb682adb90a1 SHA512 3df9279d559302c71ad08b23fae14916104d7e71e1d526c0b9afbd010e251d20cdd4be1d9c02003518416521100193ee4a540387fff22c05d856f00b644815be
+DIST firefox-90.0-cs.xpi 577416 BLAKE2B 45c175f808c506bdc127dcee988c8b9d87f5937f1fe2715131a5c61798bb36a0fc37877ff7b1c77d05809d2cb599d26b76c171c18992b0c6800cf42ae3ca610f SHA512 f56a9995af925c012aefdbe6b033c5d0462261969fbdbcb5fc4df4d52a5dff4195966807168e0980dde23d1019f76261bcb1579f0798f518bd6a038449ed1ce6
+DIST firefox-90.0-cy.xpi 554150 BLAKE2B a490d71b138ae067a38282f171d7a68a1a05bbaf3a48686e4d82e77800e8e7b3064ee2aa1710a844b58cfa81338560099556b4380d73705b1691194afc896d6e SHA512 d31a25aecd483615a92c1e49f89a144b95b83c7824a768074d3f459dcad1f0a21e26a4e84defc02b107934cc1216aa067902be1513567af2517cb4e38f7cf2d9
+DIST firefox-90.0-da.xpi 543825 BLAKE2B 6ed1d88c459ca069111b03c3c989a64e9fa1bb93e25566b88a01f279bfc2488d2d26ace09c39dc6c26d3dc2382b26681c02492738bf25cf6845b679a44656bf4 SHA512 bd378ab445b1af8e7f5ac84158ad195ed5af17cad78102581aa308a53dccb9ece7678a744ac2fa66a27aed57f8648cc00a805ea3463926e24f111b5bebfc9a45
+DIST firefox-90.0-de.xpi 565902 BLAKE2B 4d4c383c0641a8db0444154d1dedd4bde0bc248b0e4f30b808da0504af397822beaee86e7018ef508f8f157619323e2a2ec2abf208215957b82ed3dd4ad0add0 SHA512 56378a0c6339e2020b43b5b00bf33682c1e9bed838f3018875b517ae031e2a2be041f699607ff1799897898f9025a14383eeb85a2e02577b06bfe3d21c862fb7
+DIST firefox-90.0-dsb.xpi 578727 BLAKE2B fa48732ba44d60039b66432c40a06a024a5fb70e671dfb4fedf44190fcf4fc70d471627e21000fe83a526d80ca303e936a6caecfe4a858537296bfcb4bd92366 SHA512 3a2dfec000f1767625a2acf64c7235e393ca5025d40b8cf7798b314fe38eff436eb0282c723fa18dd472249d7161eaa70df237b243c129515e67ee77d58e2e8c
+DIST firefox-90.0-el.xpi 653307 BLAKE2B 316f9167cbdc85f5d3c4d68d03e60f96a39b2afad05b058488427c3eca2eb3365575c3593af1bef3bbfc9384738f5f51f14ea1bceb20e922c69878a2cab72062 SHA512 0ab23944c3fd8cf5469d4735885957b3c0d60e61211bed09032eb0c7535f342ca15f1dcf75291c3ce5a53bd24b359bf76ecf97b105d6a89bf7b0e7ba88546e26
+DIST firefox-90.0-en-CA.xpi 520977 BLAKE2B fd3b74f5c93a4c8965e9a8904291932b703113e8486b956fe2446c3ebc39cd152a125a7400c818a3df94c8706cc0ae080b11c0a2b943148bcbe674221dd53c8a SHA512 e76081f56521ca5fb5a7b1e468c445f4dd4ea3fa45f5bbb4aa27b5ac918221030cc1609c533493c294e18c3e5bb1534ca32f0db94995bb8b9d76adca14274d34
+DIST firefox-90.0-en-GB.xpi 521292 BLAKE2B 40bb93be468cd6236d665b7e9b6b3dd6dcbb1305f72c909db2124009a086f3e3c41ff45f6177688b8a282b4190fdc77634326ca1eca6c67ab2706e08e63ab98a SHA512 0ead74b6066df59c9991b23a165f2fa0b9410f21c987502c4957718aea8e84a912ff418c98b2fcc0b013dbd93e32cdce4f2aa266c4b77719b8fc48f9a452ee61
+DIST firefox-90.0-eo.xpi 546166 BLAKE2B 2682594a5035eacf42878eae40671d1118335879bb13b7653b5e6dbf8ac0ce872ab7584c7a9ab167782daf10f6e4f830c6ff132e1fd6e5cffc10729cf2b869db SHA512 d71d6184f8c674f0ee7bcc0ba18c9b63fb3794c17f6bea96d4d37631af85d83c450f5bbbb8373847be7aa2a9b0153eb361666312ddf14b8e5b3cb4b732465536
+DIST firefox-90.0-es-AR.xpi 559086 BLAKE2B d5af456783fca0cb9cd49f8b6c54e250492c3d7aa18abe59d37f73166bf91758b12bb4818256e228c17f978fed692169e62b0b1a672256f2fd1b09787d757085 SHA512 118b985ab82a2ff336e54fe33e50ecf8596709b98bb22746f3fbab2d7ea0c1a5b54e6053715ed0f8492ad5cdb1d75bc7530d044d955d10c34ffc81579efe7a5e
+DIST firefox-90.0-es-CL.xpi 558215 BLAKE2B 1d2a20619f8a8e8d741e83d04996ff38431d2146a33859d9aae6acdf61f35adce111907d39178289ecff29a5ddffea8c687672f7b7a5498339476285fe5939c6 SHA512 499375fa66f30eab47e2025165f8bb1552aa7f6035a5b791033183538b4da932733671d1c49cafcefe63b7d772fe20c394d9bdcb91742b2af75543a025c4dd64
+DIST firefox-90.0-es-ES.xpi 548981 BLAKE2B 16bc31f2d79673e3eec33e2cffdb3ba5558885b128c07fad0f9c3792f3622851fa368a4abe4a7ce64e3266a04ab957dbf9160dd08e55496fd523820475da3a96 SHA512 a5521aa49cdaea721f2e86ef87a9a44ce962f6608af701a8cd584bce2f40dd21b88068fb1ae35ac8e31d2e5898fa1448e9e60ad63e4485171adc3dce4cf88fad
+DIST firefox-90.0-es-MX.xpi 562423 BLAKE2B 31f0a644fcfddac653df3a65737538c8328db89acaff6f0a5d9e1a6a235b3ce3d8f6659453b6cfddd668444600b354da0f75ca5a2527374521ace8b71a7d03c0 SHA512 39e86fd91bd0dfb9f2bf9b2a125f5f24933eee46e5bd4c0b8a8fde58be2553d06aa64e78d55d5bb71fa4a18e32821d9cfa5091bc9e0f2638a6c00a7ad2b18f6d
+DIST firefox-90.0-et.xpi 496625 BLAKE2B f8fccd6f5b29b327e615a952a37a42253977b199b97bbe0c1d133f3b012945ee1847e7491390be2491ca1a51b5fdac2f7c28784532f98916f1d5ad8d79eb8ae9 SHA512 0619938c68e77355853d35c93c94395e1af3397b0d59cacdf4390294e9dfe8d16d4f296a15c597cc2ed1bfdcb98977ccd0e41562f21c95d55d406fe94cf9c467
+DIST firefox-90.0-eu.xpi 544754 BLAKE2B 04ddc2acad0d690a825f698fac1546eaf3ea3a9883ea21cb04af71a67413a1c4d622530e3eca331f3ef0985ab361b85a88b144146b637f240c7142d32b79ce45 SHA512 13ca48fe8d68b7c5793835347b53370acda59e675f71d1f6e45ff2335b1e248d40011461046a9e20ed8b91284809de16e003156922fb9ded9de03f1952e9b180
+DIST firefox-90.0-fa.xpi 565131 BLAKE2B 88a9a812d8a789cd4b29954878881a521284034729f5fa02ba05d7e977adfe42dd8e84fb5087b7b8c9240211e606d43e7e22c680948d3efb2363e37163cc4e67 SHA512 15494cce88efe9dc6ed69ce3b83af28af3eaa6789bd9cf229ca95ed874b24b8ea55313ef892cca042ce70179fa3562333dc6052d31a5c21589c55bd518ad3ea4
+DIST firefox-90.0-ff.xpi 488036 BLAKE2B 78ca239db016327e60435dc49399833dc1a0dc6390a2746792322dc630bc67e6d31448abbf67e251c6df4bbe9d5946431e79e66fcd87a28156a77fa67f81b1dd SHA512 333952b47705ce0c3ea7bced147c4e5f67bffd2200571e612f89267a7cd9807dc1f27d3a5ed5a7ae524bab6745d3943765934a9bfae9e91eed0b26ec3523c13d
+DIST firefox-90.0-fi.xpi 545674 BLAKE2B b699657eb06eee0d8e4ccb38f41202a8c885a59715e11591875584386bf62d8ee9d2abe0148e6a8a7b5ddd7da4405c1cea547bd28b4ef27d3446af99ac4a4fb9 SHA512 71bf27f517554ce4e39d925952cb7bdf45c2b98a54873c5c3e49a92e101755c26e9b2a569e64a3b09d553e1815ca14e260c0fcb414b71a7c483177d77f79bd00
+DIST firefox-90.0-fr.xpi 570206 BLAKE2B 1f653ef6818815ce44d3e80631262d0f32e77417ae2cfbeb52665d997cf863f0829b0d2f55744344950bb803e41ca318dc38ea687f55f3abe31a3a986ae2ea95 SHA512 6f95585d94320ff0653eb6843637bc7e5108a6d6eacd65f6f0013566574006455d465b998c70ca8fa925c619c1af4c776d954dfd2d6b54668b00a607eb1c44f3
+DIST firefox-90.0-fy-NL.xpi 555035 BLAKE2B 81d94d506b33e9104eec3ee6a6c5b624c59d8dc6251986267b5353e1d632bb4806ae56ec8128945c027ef1da98ddf8402c03c64f3730cf32946b91a2bd503730 SHA512 bd14c44c5ad8a99706bb48c55e639b527abdcd56bf397831b646a1f87b10ae67d4c65f4efb2881accc317371f6508d371e0868718f8222c504c4c69315302e94
+DIST firefox-90.0-ga-IE.xpi 473114 BLAKE2B bf1f0c5bad975b321d14f3b9fe4801ecc54ce06b1e8d00ddbbb9788cf5784ded58cbc0f7e8e509cdcca627d874360b6af44e0049a8e574faf423271a1c85c681 SHA512 92a4ca47b73bb7f378b8e853dc64acf6f88cad51107b6bdc881ab949d516427f38d1a19053cc76ebdebe5d130c543b8966f0ec7caadfd2b4c2a55d21dddab3f8
+DIST firefox-90.0-gd.xpi 550980 BLAKE2B 74731a77f743e5794413c9d54d907989237a5442b2d3f9823bc82c8cff0551d8a24647da04d0f5c9f0199a6bc0c5e2f891d6f9b0a469f29815e00116b5e79e43 SHA512 6ff0f12fbaf7876830fdeec899a2ead59915dd1bff05cb360276c7687cd9190348121b5e8f507b3b0a7a4bd9608687d22e4c1958fd7e8359bf36d613cea22fa8
+DIST firefox-90.0-gl.xpi 554479 BLAKE2B f9ec20a5f708c5b75a24375ba007895b24d5f2b7564b8fea002e4ab71ba4e7e88096be816a140bfb46ad3ec298261dbb92d1f6b40b18132c852d11d9b76a0f57 SHA512 377687e31df8be4ffbf99fc0012638ba431b5b196ed8e8648456e1b50c27ab930d13e186ee80bbf2d4c68dd986a6c0b66a69d72dca15bdfe8cda9bc49b20286e
+DIST firefox-90.0-gn.xpi 571173 BLAKE2B 550bdf08040e6625aa93e3d3a817d659d3f02b9c6100e6ce2d3c59a6e41928308df4d234ed23b3b462f3c99b705479a72fd183b089600a242abbe4718ea5e88f SHA512 b53cdd1412cd9a0b35ece0209dbcdbe46f38ce491e645536288a55772f9e0d66417f3547adcab771d3965d10e524e750a622fc369309e7d0fef51c025a9eedd1
+DIST firefox-90.0-gu-IN.xpi 547532 BLAKE2B c4105a4770f38b5574306ec5061190485b9f5e3139c75081b2c62b70f647336806cf7327d090434e89ffbe17265a9e82914e3b31ce57186c77fbe2284f8d55a3 SHA512 657619850f6e9570336908aff0f1fd062e7faca8536629af44120395310bf5363cfa050e6edfe53676cc7f1cb2138240e1eac59a4b5c95b7442dddb693688489
+DIST firefox-90.0-he.xpi 569002 BLAKE2B f7a1c2569dc773c7e2f24ad9d2ee413e984d5ac3e406ade513d2d822d91fffc7eef3d9d178042bb6f9e72473327b4202559af244282456e749986820cfb50bdf SHA512 44a3df4722d0a56cbbb1cb3fd0ca9cb0cf87bfad587e087a0e789dbf4ec2efa3685eaea907842ae7e08768b394ebb324b63b8b372e33083e731b686f997444db
+DIST firefox-90.0-hi-IN.xpi 579612 BLAKE2B d18e5f0686fb7d288c23daa014f775e16bd8146e9a8de2bef800c73a3c8bf637e7d867ec0d575450b2299bf15ed5c9a4dc729e103528d8b3cd5803225e092c2d SHA512 0525344c2de8b733d6b0f0daf54700117e02c321f0b0a896b4d61506d5c5ec3fa68d653c9b039789761c4f9b9c37f3f46e938be7d36f19c36c62710aa3355f05
+DIST firefox-90.0-hr.xpi 549979 BLAKE2B 4b038eeb74e0099f17d98cead4035bdd6e1c098feda4b62f65c6ffb69cf9e596bbea1021b5b4f2f7766d4a94cd7e86f8b3fc5b4fc33ca682f5e098560228c7da SHA512 b0ee7854b55035421d2fb0b0da76f5d37a856f2d061d1c7117dbe3154cd6f013b3f52b691a76d3276b8c537f6ecb71fabacf99deb7d8da41ce194bd9455673d7
+DIST firefox-90.0-hsb.xpi 574891 BLAKE2B 8ce631e8e0da25b626a467ff2541f463fa37f047212a8324b0d50538aa1d437721c4b86030065f2ea0250c88c15582de8060c2fdc60912f9b748b3dd4b4eb9e2 SHA512 606503c1f799c0c77e944360b51b9d664c58600592c3a95ff9e0c10ca382f99ede94dc5f0854067c0e753943b7645c34046783ba91da30443e63ec4afaa86e6c
+DIST firefox-90.0-hu.xpi 578489 BLAKE2B 359b978f4c6487cd0ddf7707899cbe3e6bbf4437cf7833402a5f70a7e495bc1baca851e0c8e7a9d918e1b6b591cc80ac268b5ff904e8a74da31bcdc716742f66 SHA512 c581748c74b1f7aeea3788610bc9774a960731c3c2144d23ace39095f9a8ece066033e44ba26975ea665c333167daa0f1a9b4337afb675cd22ff4cebc3fa0281
+DIST firefox-90.0-hy-AM.xpi 604406 BLAKE2B 53477d73f7f82279f6419abfe24e6f4e1209c34c9ab2e8660aec885dc4e85c2a3ee6b8f899928f7ad1de724ea8420c99c3374ef1ad9ae72660ac8229c045908c SHA512 1223f05cbb0ce94c757becd3ee047eea6eff6ef70b1dd906e813418b2e38b41f670dddae33e3df8aad17a3c560e8ef091259b4dd5c3b53292594427a8386561f
+DIST firefox-90.0-ia.xpi 543872 BLAKE2B 5bd6328d26698b038c874d72d729580a9f2aa9ec0df27812441c000f34ba8df0bab67955ce1b709de41f6a8f7599470b401e43c9d2f466a10b0d9800a970d07c SHA512 338d93e7c2784bbc8791c58c6cc26eb25af1d49286dae31fd502e88a42c1d7ed8b11e4ab871ad3e98fb06c5f6bce6aa2ec8382a5706e2adfe17794cd8d87796e
+DIST firefox-90.0-id.xpi 540015 BLAKE2B 1942af5461812b4eba250e3689aed4858aa09611b834c98c2b4a38e69646864be37b2e266bd475e1b47f6ca3bdd21b1ceaa1570c9f4b2962164f93b8a23f2d64 SHA512 75cea336b92b702fb929f6479e8d6850cb2d658fd0d55433a5f46c0400f2d056ecb80069dd8fad082c32a88968d75b584451cd355b743d4e69c97cc6783673a5
+DIST firefox-90.0-is.xpi 483692 BLAKE2B f799ad05234f80b23a89236caaf6b0bd90b71f6b2196a1bcd88176b950e557b8a21ee71413471ddccdc5fa26a683d56333e9011189debb60bd23a7f9345c50ff SHA512 476a9cd620e89bd0fa3ec56ae9d0e3950f2ff78d21c69476df563fa2ee97a0751605426eea7c42063330c3b0cb3e46d337206b26592a5c162f32bcca4dcb1e66
+DIST firefox-90.0-it.xpi 472093 BLAKE2B 34dcc7ddbbfa669839c8b68d93f3908e50705df18a12dd487c29d4ddce71fcec585d746d71454908df4a0e0a9a6a3581a38ec06a233adcd0260dd891be738fd7 SHA512 415f5a8d510d23f294cfb56c38e16c0d7ceb1546553691ddac2290f72570909a171100c834311d98e9a4d8442630b2e0409859557432d77338ae3c9d47a267cb
+DIST firefox-90.0-ja.xpi 605292 BLAKE2B 7f8f68b679ccb019b5b547f8ed918c6d498338c07196212026228cf835e0256177dc9656ed75d05ce140d453cc2a1543c9020e8ea805b74ac58714c7c3fcd615 SHA512 3e9f688b8abc8b0bfbc1b5c836416cf6b62b072f6e1e1ab73feceb9f0eff2481cd360c6ebbe3da1e587711d05b39b763cdf0307394e885553c9aafdb1247e896
+DIST firefox-90.0-ka.xpi 606614 BLAKE2B 64955d19b193741b711e42cac6ba1f2bc9bf3834676ba3bf2911a1f7c91664f4f07dc4b80dda3619e1ec5819301ae69ae6aaec6c5994b9acbd6c112bb3c57569 SHA512 8a58f5ff2639a88dfd7d62675e12f70e97465452b3390a28dab31796553bcba1bc0ff858184059e7bd8b27a22f1c8dc6cc87b4440c66a7b6618ea0d1d1fbe6ad
+DIST firefox-90.0-kab.xpi 562715 BLAKE2B 82a78fa9b01453d2f4da7df71467cedf19decd1ccb78ac669f9be5f1390227d30815fb6bbac065e6881f610193decd1e4f10bfe2add01629f7b4554879460d8e SHA512 102cb22cbbafc580a3cb484b48d9bb0d5c55310ed7b68afe8821e113c8b11ca4527cd41251bb7f6378281e7bbab3025fca06b9da2a0baeaf11a72d9a87abaad7
+DIST firefox-90.0-kk.xpi 621566 BLAKE2B f3934bdeb01d07c045c12d49a6f414164aa3913971c3d6e51a9c1fe84698b15e13d31b9bd4e9f3268c077a7d308f6a1478f53a7d66a36502ab180bc625cc65d4 SHA512 e4cd27c5be6ee30f7b92edeefd3231517c3a0a7ee6a1da4d368bba4dcf9a533d48c01487f83b0f790c9569b172dde21037d0a893a64a4a35a198e85cf4eb49af
+DIST firefox-90.0-km.xpi 546420 BLAKE2B 67e38cda07fff9b6db7d52d719dbd373126fff7afb267b90c2b738970a8f80093974817c12bc9189beed7456d5ce07ed14b6a134c9d7ae3cb462fcc4a8d3e172 SHA512 0f3f9163e91f33482e635274d9a21d0242b872ff8963ee730e485ed8ac41195b80b83cb5eb085ea8525d58062b3ba1e148995aee90d1f091ac7f9d7343305784
+DIST firefox-90.0-kn.xpi 510713 BLAKE2B 8221d950f5b2c800091cfa603c2b09cb62faf7e168d4c69d34183ade90e65236ccddbdc5a08229afdd57b4ec3820c142cefab8f83d5b547c8e54fcec484e4ba6 SHA512 cef6240588221b3aa827c43dd12c36501b3df882407d027709994a41f1966503e868cbab83a5852499e5ca6b4a13e1d6c3b147b946a31d2c74e3e4ff3f808962
+DIST firefox-90.0-ko.xpi 590162 BLAKE2B f0b389d55b1c2fb4ef73ebbd232bcee385b9ce836ea9b841d3fd1ed17742da4e0ca7e289064ecc1839294047946d7ba2c5f69b4a135142c5b6671116d1adfed8 SHA512 88aa8474636ecb8a21e775a0511f0924e7e97847e5ece11ff1ae77731b15fe81e0983248bb6db98c607d678c844f02deb5ae2aaa193b0f85b8c705561e5368c3
+DIST firefox-90.0-lij.xpi 484749 BLAKE2B c213b46be98218aa9e44de3de39abec400066cd4ff42eeb0def53b777b24b1679e7381a8f73de402cd84bc6829ab52822184056a68f16df525e9e257327d287d SHA512 18cffdf992ca4a0e3a1dda002cfec132d8cb366970345f6fe40b265d2ac029029c0452bcc645c256dfbe2d91be4cfec7ccd244ea89843e381c4b50cec6ae9526
+DIST firefox-90.0-lt.xpi 571831 BLAKE2B 237d0eb3920a75fe20b9333a1457b244ab7624c1b99a8238626c26abbe808ff1e7d7d9d2df1118cb56cb6f381e692419c276d69891cf391dd70a59e6e266da57 SHA512 52400b77a1e418361253cdf61d5db08d4694c6137f249903d6a7497318d1719dc0a02a7f17d4cf08f6980fa88928d2ee2037376822ee627db75b0cbf06136ecb
+DIST firefox-90.0-lv.xpi 475673 BLAKE2B 7fd9ddd74129fadb9d0698f7c02e3d87c98f1e2cd1cf1d11a785f8221a8901266b313c3086831de27311d0555b082b8c9ee4b2fad7b37048c9b726f35bb0be10 SHA512 cf262dd372f1824c4301c18f6bba7b19b4c076d98edf7bc60c22f59db4cf1a5c7388bc8286e228bc20c7da43903f42613f4bdb33be0a2e70e7e9ee6629c6c447
+DIST firefox-90.0-mk.xpi 472340 BLAKE2B 9ba7fb3ac2ae0371fb200dbfabde855aef92e7994ce2e06ce09d160effac79ed9f9ef0ce6427bcee19d4d6cc22e0eebc4cee3983556fb4d81e07eee10c4158a5 SHA512 7866cd1e1313acb83783ceec316e83ca793021c015520538ebbcbf0950ee6e37ff40b04702ff58d9a180a700d202f5ac7a09361db7f9e974446448a5ceccff93
+DIST firefox-90.0-mr.xpi 547698 BLAKE2B 902ecabf3432b85d02b4181bba82da18abdc6a9d770aaf3c6bc5b5c19dd3203a5d9455d5dff894991d31c13788f1e6373321f894cf2bb65da8cea19f760149e7 SHA512 adc65c9bd3935ee226422fcf550c65fc3677c463a8a01355848df59cd80103d34d7f321e2f26c3d4c2d03e38168367cccbf933bf3d2026e57c01a32f19f95f2f
+DIST firefox-90.0-ms.xpi 459295 BLAKE2B 89c1840a161d6bf24bc9dd355b4d5eb942160f70e46d22691f508b6a65df2269993b0f9fe6c69fae38c9eb25ada957ee412484be65ca426aefd95dfb7d0c350b SHA512 b200d7aacbb54f60f11a496174e078f5168ececdd1ef31b563d991eb92e9e86bc3f8ce953b50eb8452084366713893c2cf54f403468d55a18c2e893d3214a1ef
+DIST firefox-90.0-my.xpi 531247 BLAKE2B f9b26f3915563af5a346529c07c56df081c9b53c92c8059644f144e981c9072f1b69dc869665d2bbdda74ce199a7b620eadf53369eff13c362b036820b6bf789 SHA512 1d0cc706fc66a204c4191919ec6f1f59a9151629e67930af77aada670a9374afaaf9673daf0baf94d0ea4700f5a6fc7c4dd58c76f92afd12e9897e1bd31200b1
+DIST firefox-90.0-nb-NO.xpi 540500 BLAKE2B 2be7d15aa82bb0ccecd7b2a74369dfc9117f90b4e7e136c7a5827871ace948b09ae54ed799dd389e6f016d54713748ca0413320b6cdfa5616788e3554a5445fc SHA512 352986e7bb4c197c919e45ab2fb0f5c5072187e0876a03093cbd6eba86d7fcd67ca3296d6e2f1f7c3f4acb378d497e52140f735befff8632e1bbef4d283c49ca
+DIST firefox-90.0-ne-NP.xpi 488256 BLAKE2B 9c59fa0abf571db52d06447afa84d019c0717b538765c0ed130a5f8e5f663ecf9690eb2bc975bfa45f002a4fce696699390d46c521d71e08af364373986963c9 SHA512 083ca5e10e202ed937709d2fb593f5d5a5c98bed8dc7c16a79c1bdc11542207279f39d6ab670e78ee439e75b6d94883e6c3591c73455ee4bbdb4ff7c64d9eaae
+DIST firefox-90.0-nl.xpi 548829 BLAKE2B 11b64e8506a8933c75d681f42647329022dfaec7c2ffdfd4558a3a35941c76d42dd742e17bd3f8265c06ce6be42feafc669237b46d291367ae318ef9002e1dad SHA512 bd9e67ad5bba772759bc637cebfa7b73e8eddf80e7acb80ef33015885c9ee55686888b2cf35f9c98ea0af2ce7aa577ae89da1ad44544b0268708337a4f6dc4e6
+DIST firefox-90.0-nn-NO.xpi 543209 BLAKE2B e094273a22660d972e3a66bb10d541584b90f6fe852d12f33637122bc4ccf361cbfc96ccfd8522e1038b6b51fbc43008f4453a8d346c007cb915afbb2c07e057 SHA512 eb6e3dfd45a89156ecf3ee959988257a01b4f31d855e631f8a388067d284b3be4a894b8deeea4b97d08aeaa236bab3e43f89661bb63cf6404ae63561c61756cc
+DIST firefox-90.0-oc.xpi 565284 BLAKE2B 3a905daa05ecf231b4d7de04b0156d904038ae8138d80d47f7679a3cdaf7c7e75c102b34f6102ace9747ed24def71cb116d19130b65c904ed07c55b47d5830dd SHA512 85fdc257a7895fb754d08005838a8be181e9fcb26bd83b03a08387a6c697ecbb121ebde701b2f7b2fe0cda4803ec6dae4b213882f5b84b091b2c639e823a691e
+DIST firefox-90.0-pa-IN.xpi 612467 BLAKE2B 765bf9ea57a6b5123a3af78a86db9977abf18f521e35954f9bd1f4191c89f4fbb8bbeb8bbd1746a38a8bb383f91476a7859dc782d4763104da1b9075c77ddeff SHA512 330a98398a366f2069367e20a7301834b96ee61626d0f8b13ff634e4b015438d204b836be47e48fec6568a279c8e5b7b04208a8b7c64e900dff47e16d0ef2703
+DIST firefox-90.0-pl.xpi 568697 BLAKE2B 6951be0a265cac3e51563448637b5b01bae34ebc0fba0cb9ae507429ae29052fcdf3401742ed48facfdababa61e0277aa296d3046621ae8f44984aaa43dc7d04 SHA512 6c46d7345fdf4aeb661d36fe64d7fae2032f9f0744138d64ca3be402947fba6406762b668b01b072972c61ff341dbd6660d12d53253147d91aeba8a88af4660f
+DIST firefox-90.0-pt-BR.xpi 554550 BLAKE2B f0cbc8f961504ec05c6a0619d973bf75e9e6382a9f3788ce7f8ba252a319e0d9fa17b6a08d0f61c02b71b3ae7e69f16542f567ee48bfe3347078c79c9b9451c7 SHA512 f1360b80a15f0884f881be20481250efe8defe00bbf6a9ee101f7ed5ff4475d2f1547a1b4ccd41d4d27b36b3bfaa0c5ac33b7b47a1160c62cc72ccd2d8b0c2c7
+DIST firefox-90.0-pt-PT.xpi 558175 BLAKE2B 93e7a8fbfd4cf67f71966de9cba7bcaeb6c5df845a81a060bed0ece24f7c3755959792e8f39342b657efab22e6b444233f7520485574950b2bf31beeff5b8610 SHA512 ce6830c9d7d5371cac1efb519fbd0d58af7e5354c2f31daf358eafc22b319322c0d7860ee524a75ae22014df001c90d840a3af59748db676de1c31c5fb96174c
+DIST firefox-90.0-rm.xpi 547502 BLAKE2B 7a4c701b1860734901d2af53e3dfde54f5d31aba55c545b388b729c6fd62fe5e55c54099ed743f7d0f255e74de81374bdb700c1c531977ef967a19c3d4fae3dd SHA512 b1bb9253705ca113dc5451556baa42eab4a901dd935e0fdae63b4eb97b8b709c2719cc7f923f312d8884267f7e9d9b60636b637566fb86cd9c0a537a50237368
+DIST firefox-90.0-ro.xpi 542098 BLAKE2B 848dd7d8771330e0b587330c75dd3d4d1dc41a6ec5ee11cf99e7e1ec6a79f872eaa300525e9bab5b35ee472d58017293c4442e9b5aea5d66600d52e01c946416 SHA512 a75f500a885aaa90a9a68194f76d8c200b6fc844b72b950ed7ceba2d926c6c1eaa7de6494f509f6c3eb33b10eb50a2759c558f25e714f7a05c5f2d373f86c2b4
+DIST firefox-90.0-ru.xpi 641411 BLAKE2B 25947442f4a5b6531e40e8f6a9d330b43c3a57f0fb9e1e584045b301926ac7e9de979bf5c5a13ea786b8fa9374a6beede07f471294d2f6b5bcdea11c2f22ca98 SHA512 64fc6ca0bf408fbaca4e1e3b015dc18b52d5fe215d219a09bc4d117c15977aaee5bde4ee3cf072bd45a3db2fdf8308b30a219a2e4ef272fe152c4c2129a47a9f
+DIST firefox-90.0-si.xpi 497028 BLAKE2B 59def630b55ffa186422fe06e5f54fb42ea80bc9b20044a5ed1185b4869dfb308c702882949cc8e4f185e2832da1d79c327d7edc27644ffcc23b0c988b8aef2a SHA512 81ab21fef01677b4977f82e69e8a6d6f5bb0fea2964c3a069b2fbfb09a154eb2e8db89bcdcacc4872cb327821dff9da8eae2f6b4dcc3a2123198942549a283fa
+DIST firefox-90.0-sk.xpi 578299 BLAKE2B 9a248c7b33a399b1126c19ea63a350061ead767635d79ca7568d3bdf24ef3e17bf11d9214345547f1339d304d75d1eebef717f6755a44c8e3ee63d5abaa28a13 SHA512 404bc0e44abd28792e79846dd53cd1d2357c107aebd880513a413ad5646f4d4d3ae9cecd1f3d552a7cde24bd2f8460505d0a6bf599059b75fea4dcce9ef32602
+DIST firefox-90.0-sl.xpi 547668 BLAKE2B 305438177f2c39dac8efccc2641fffe907c8f926b86b83154ba921888bf2564efe2356cbded91e5894a8a2f4eada25598068b3f2b9766133c4fbe5974696ea98 SHA512 9552189f41d5588c162c4956dc2610a122994a6a6050fd47a5c3746eb053f6c663a3ad2654f44449b1622952b194046202847df1ef9c96b6634d2279e31c0b4a
+DIST firefox-90.0-son.xpi 428005 BLAKE2B 32c27d503af60de3df42737c2c8063dc525ee9d6dc84a0d8e8a75d0e592177afedc0060d5c6366e0d38e29a7a2915c2b4e32e71df2442ff52c1dde249bbe2e4e SHA512 ae15d8df9b7f1d0a31cf91ab3002f44956428eb75ba3ac7799d1ac162775403018fc63b3fd83e300a32b9b96b03b01aa35113fb03f90b797928a8078be281413
+DIST firefox-90.0-sq.xpi 568611 BLAKE2B 69aa2a14bb28482f147ca7c7546345129c5297eb3d47656b598b1d3f3283851a48deb6cbd027da25cbb9f9857cf3c729bc51e74a3e1b58ec91829922409bb9a1 SHA512 079b802601f6f13ee2056b06cc31c5710bd26889983a4e853e9c49eb9d9be99277cdc383eb26b4329a43345f439059e494517de77b51dc0bdcc2253ac664e0ff
+DIST firefox-90.0-sr.xpi 602753 BLAKE2B 03c78a2e23fba5dcaa060ccef08087c1ee1ba04219f43f30eb99720233482c1bcb67cf482b4f87756ad842a24c8063515f4933cff3b23c7dc34669e38e8fd1e3 SHA512 ec1f954224cd30c9ca72c3d2c24d7a51c83265510cc4789122b594dcbcf73ae0af0135975e5eac6e2c3df726ec4cb8659accac74a36ff1fb924af2377593925b
+DIST firefox-90.0-sv-SE.xpi 551938 BLAKE2B 5ccd1c13e64cedbec503ab876761fa904a813a550fcefd3d6d33e5759dac84a1453c98eb50192da8f07b1c927d7dad8f94c96b06339c5a7f2c5c30d96b5f26d3 SHA512 c0b18e725b1f808dee8db82113652340aef16022fa1f0be7f0da482e02bb99f6551ba9d4042f4c11722cc49a67d4de959de2c9bc6c41ab82d8549187bf518d08
+DIST firefox-90.0-ta.xpi 526006 BLAKE2B 838a382789cf83960cdff73da19c86b72da5368715e37146ace0905a130a3ee824d2c0d9ef1cc01ad523dfaa7e4a8a206a7e9defe2a86850b33b8f06664b882f SHA512 78cf985604d0a7d2b94c3761e6715741ecffc1e764473b722ee9a30be33db4f31beef4c3b929f453fa3d9a8de262a5353d351b393883f9d9459a9be666ec4a31
+DIST firefox-90.0-te.xpi 568740 BLAKE2B 03f5b4c5210bf79df7e23c0f167d85a3fa64ef9b08e7fa77616157a3162524a7986c9a6618c2af7498bf8f61361a5e3dc8a55b9e76a9ed2de47cd8949e76f860 SHA512 2436f569124c4f962cf979a834aae9e2da29277252d257b64160621efba26bd0e3f0628e18f49370e88910cacf7996dc053fa9bbdb51ef61b31b40b2c6b58859
+DIST firefox-90.0-th.xpi 620997 BLAKE2B 551c532cc3b6ca37a26d56bf5a84cd6f9300fda37e53a4bf8971c74b8796620d3f155d87f0847266987636033361466bdfa6e4ab8d157b191ef7ac8a3f9e623d SHA512 9b274c1bfd61f0fef46121f281474a283925dd0d7d07c956582ede8eff6e77d86154ead2f78a55670422e405a2452f3eaf3e5edf8158e334db126a5cfe4738d1
+DIST firefox-90.0-tl.xpi 533270 BLAKE2B 985d7179e6cc12521caa360d60ebb2d98efcaada1dc9c62fcc544ed96508ffa480e2226dad62c8f9b2570786300e6412eb877865fc899571b455a5355cb757a6 SHA512 57f03b901d7b801bef5f2a10ca54b4655679096055defd815222f9a7d9fb32725f161b33f0d1b90fd3e12d50f41cac08cc880467b50040adf8148784243c28d8
+DIST firefox-90.0-tr.xpi 564315 BLAKE2B 9c95d193b314848144e9eb97486b5714dc5d6397d0dd4e46c93f6e34f1b29edeb8b44b48708bb7d8aa7db689a2aa5bbd6f75637d7b2c6b09a7da53627eba9a8f SHA512 e1bc5f933c4f0072d7ec06d9090fc3ff586b1c9865810f7a2508d25a482096106624c474f4bf44f0a59543315a4e118da42225c8d19a6b03a36e8a01ad7b2240
+DIST firefox-90.0-trs.xpi 506674 BLAKE2B d4db6aa6e5004ee1573b367276c5bb842606cbf14acc687e51e586a0d8c0b972178b1b46a6d9a7348a53472b9f97b5f6493c2538bc4bfcafc2fdd07802381a36 SHA512 144a47fd20ac3c5b49b65b27e8703393cba1e61c0afac30ef24e5873b0e6f46b1f25ae0f1a64c1e7f43c11248c5cea9fa8a69e4011c833603d6c079045e3b545
+DIST firefox-90.0-uk.xpi 635104 BLAKE2B f4c5074c2bbf9213a2d2cc18f1042a3bfd8f1b2aa3adcfd721911df9530a140c4c08abad281b9ca35709ea644b27549a63892f4e56a5b7c46913e929f89378e4 SHA512 d509610a5a3467e845d825d36376c885d24b7d6a7e9baba2104a5bc12fcd51617aa8303fcac74d9194bdfcf4eda119129d3efdb76fe1d2e6e8b364fcacb7b596
+DIST firefox-90.0-ur.xpi 577979 BLAKE2B 9b9273337bf7c0aea20e372f680cea4a85a907a90ebc03ddfba4526b2c865576315c9e0384f380aa3ea6b16cdf588bdae1f10e003fcafa33fd44017eaf650c6e SHA512 276b26cbc2f47a19ff8dfb47e28ff3791436f0cede7f996dbdf092bf64ca36cfd2e164e4c8857225a3b0446a40d897aab69da9174c920780c7067b811917f2d0
+DIST firefox-90.0-uz.xpi 483028 BLAKE2B af935ab295326af2ab09f88d4ac9620a868355c1540c1fbfaee49b8b3efd41ecbcb9845d247d59cdf57bb25d471fd8202ae9dcc180f237b23f44dcd1cc3f24af SHA512 414bb6a1569fad5606b56df540bd5f1c5f4ee4531bc4b0c5b868ab41382e6dba91ba145f276485087a7b432d484def7229fdfdc73b40e826300e91a4b5017c7c
+DIST firefox-90.0-vi.xpi 586288 BLAKE2B 3e357d30dd5feddebba17a4fcb19cd4ea24ef8fbd4e6212757eb252284860b62a8786ec2631a8c02a992e9308d70c57284b58ec85a9e98a39ed736012977f01a SHA512 553533e250cb3d555fb90e2b8f3867ba0cfed55898810c136270407156ec6471ebe75cc930bd405b1afa81aa50c638b048ab1c3b187d1a3b289d0648d8eb396e
+DIST firefox-90.0-xh.xpi 430173 BLAKE2B f33cf177ca73a5e507f273d22842ee507252615260561dd7b34319491f8936b2b38ea4882800f4beeb4a5d99e7f702628f471e8539e3ac943f794fc9f23e777f SHA512 8af951cf3e3c57f0b881983862e4f75c7c696a24ad25ae01bf649c0aa2d36b3e658723b3ec964741adcfb49f1f7380214cef88500bb8bde74fb030aa9043f150
+DIST firefox-90.0-zh-CN.xpi 587658 BLAKE2B 316f42f5d3e28960afc1a9586771d8fc1f7c2a1ab429a1daf391817d089a02a92e3a757d0c73cfb43320d13f497d11b508848daf4bc1150353c37411f56823fa SHA512 bc7c6cb7300b0a3b002975a7e7b1c93bf89c4ffec272ceb980aa74bdaf4ed1d7786c545f1212dbe4aa7106eddf5b377cd0c9d0cc7e971b768246ad7ad9983733
+DIST firefox-90.0-zh-TW.xpi 588100 BLAKE2B 671eb44db05a61d0077e6320147df6aad5723721eaf39f256b636abba15c03fb37439fb931cd7159badfa4c3f6b7a71b4503b72d0d27573e33e540a351c71e99 SHA512 be1a2f630027ed5fe1e1961fdf13da78af800178153b8bd389c512e5e5bb5093ab3b3169232810e4e863f96514b6fa0c69c92107465525c863934726f68da21d
DIST firefox-bin_i686-78.11.0.tar.bz2 73244377 BLAKE2B 8ee51b43884f5deff7cfd85abcc229a7319b94e092ba08a699c0a8762d8e60a2e5cc616320f9bf05e2ae26881717be04819f3da0753a3e0de06be41f9426d8c8 SHA512 b8cb0fd0cd618002e481a8176920324bc32d8bc18258b3b041cc496243e3702aef4f02060dd04d8d80adfa84480a7a7c79878ce4fdf6de9d7086f6b4edda8eab
DIST firefox-bin_i686-78.12.0.tar.bz2 73197436 BLAKE2B 086bd8ae3d4819cddf522689a36ca7b81e8b9fab45ec620cae6b5187c0872115fb25b70e3b9ae884d1f1b683d09915a3fcb0b44189d7f6eb3957e6071e8e16e8 SHA512 0dcbfffa11354c47a730dd840c41a5e4baa73ca459f86ff43618fa9d03665f88add2cc20788a5fc243f2baefccc08728f10f86a2ad14237f2e92c2cdf0299adb
DIST firefox-bin_i686-89.0.1.tar.bz2 77562544 BLAKE2B c775364b7c43fb6a75151b42838808c092ecf00bf3c82caf9444708cf5df9d184637504729bac88d8c7622dddd81775a64ae39290bed68eb6f8f2397c4e3843d SHA512 75d4d2a29a910a01bf97eddef0c85b80b1378358887daaf349eea69b005128cb595229c4892636d5d9f9bbc1f8f010bfee5244fa4ad11696910fe4ebcd90f5fa
DIST firefox-bin_i686-89.0.2.tar.bz2 77726055 BLAKE2B 0ab8d83c5d426d2dce56d0cf57a7e7fef0e238765b1084c04734a6866950c335bbd92d4403f000a7acb64a0e426cd67e4e82c6d102b0f4f8f6f827db44296444 SHA512 a04f757349ea73b38865570ca9494935268b8c51aa6b6f5d6f7c6e60d0665f8853c0f492fbea0d3b7d645fa3f658c36c9d09bea6db8b304ead418a9f7d91797f
DIST firefox-bin_i686-89.0.tar.bz2 77691631 BLAKE2B ac5bae3c723a91cc8a954cfe769a54c0cc7a3ecac7a318dd9d73d11d8086ee807f832d3fd8077e7366659a3cbd5b8dfc7e8ad61bccb6713dd34a4cc5d226e1f4 SHA512 db1043d27472ee14174178a09d556e00e80780881ec38e0ecd26da1dd8ea0a6c5ae103f4ddd9ec6c532f45efe2b1f28dbaca599ce99e41cd2defae2b87ee1c6d
+DIST firefox-bin_i686-90.0.tar.bz2 77991092 BLAKE2B 9b5bffb1ab5e4797181cab5abe7d27f86dbb049a0947ced53bf98a52ed108eae214930113e05edf8c14f1a22473cb2764fe3d4d9c5d42bfd91c97d8febf98e0e SHA512 a08a88cda4d6fd0a5924a89392d3a00c9b462cadc275d3a60113e8bbeb5b5d8252190ef21be960c4ac1bcb7af34c2822d0983cd146c1e032e808b82eb4d4262d
DIST firefox-bin_x86_64-78.11.0.tar.bz2 71103504 BLAKE2B a0b3281f0321f50db94c0d4deaf0b01234350eb992001668dc0f825c76ecc097e234439f425b1c282e4dee81c33d2b54e845444de9984111b7102c8fbe794eee SHA512 77bc1b70ba15d6c9103d4ec7703092d7af0927ed239f53ae047cd7e2d948442bde8342fe53ae6eb6feeac337fc44a979627f1fa1d3ab556fa687ce6c9155ac31
DIST firefox-bin_x86_64-78.12.0.tar.bz2 71136111 BLAKE2B 28f60503f7994c7e91afc0caa6eb11b0b50c4ca996fc66d4347f2e13813ff2c0d1e75f8633a1bf8b9d43229432a05c1cf1c53e48f535640d249acb90c0f748e6 SHA512 2af1d840bd968cd6065eaa7e2f3110303309f500ffde1d83c4133b5a620f9b94f48ac92af8c40099cc11a387aca349a11fb6816479a3e9b210f97b7a04c3a308
DIST firefox-bin_x86_64-89.0.1.tar.bz2 74816154 BLAKE2B 0e89238e8e7b7d146fd0c8770988d37fa5dbf2a1bb63a6ca8d95bbda4ad37ef953f17d4c4a1a499b3807c0d7fcdbc3b8876afa3381548bcf8da524a8ef8ffa01 SHA512 a667b38b482350b211f805912548c5da21f32f9f8777b3d83d81f7ae2f7b5beeb2b67eb8a30fe448b993ddce951de12668c2fd6382e56877055e2c26b5563779
DIST firefox-bin_x86_64-89.0.2.tar.bz2 74722786 BLAKE2B 3b15a8ebf4c0fc8ce194170b190e424593d5f0fe9e58373cf1a3f92f0848c6e921d403d3adede598ae10afd29348710dbd66c08879235e13753623c44b940bd3 SHA512 9ab9ef926e3d3e042eff38a3e75ea55f736032abea48d391cab28efed542c7715987cbac33745b186b5996fa038b732f5c6f4ebe9e6a101b4e13dcf540fbf275
DIST firefox-bin_x86_64-89.0.tar.bz2 74773632 BLAKE2B 0e743c72f112a80c1e640be0e7a240f23727f7efa8348dd9bfccf8fc8acf2da5072b7549c59febb91d7a86b3a9629ab5dda3695ade4f3bc54901c55bf0cbf1d1 SHA512 c1d02511f202622b7a22f427d47f5ab067a0f579386b2a77923cfb24998d2491d0b87e3c26618d854e2dfdd1cef76fd5817325ea41463f5c1dd8c746525874e7
+DIST firefox-bin_x86_64-90.0.tar.bz2 74998559 BLAKE2B e46e806967537c912711af960ec410d2378799634cd71e35a07629471c90c311748df34252b26fcbc9ec4502f7f2511cb1402cb36ad4e347544812dce9a94ffe SHA512 c93beaa41d2278e3b4cb0929e1319273829eb901d19d21c0648d733eec32a54d26d32d727851304cc65f777013a8168122e8ee95a41db278074a3a1d9231d1d1
diff --git a/www-client/firefox-bin/firefox-bin-90.0.ebuild b/www-client/firefox-bin/firefox-bin-90.0.ebuild
new file mode 100644
index 00000000000..fba7f7e757f
--- /dev/null
+++ b/www-client/firefox-bin/firefox-bin-90.0.ebuild
@@ -0,0 +1,410 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+MOZ_ESR=
+
+MOZ_PV=${PV}
+MOZ_PV_SUFFIX=
+if [[ ${PV} =~ (_(alpha|beta|rc).*)$ ]] ; then
+ MOZ_PV_SUFFIX=${BASH_REMATCH[1]}
+
+ # Convert the ebuild version to the upstream Mozilla version
+ MOZ_PV="${MOZ_PV/_alpha/a}" # Handle alpha for SRC_URI
+ MOZ_PV="${MOZ_PV/_beta/b}" # Handle beta for SRC_URI
+ MOZ_PV="${MOZ_PV%%_rc*}" # Handle rc for SRC_URI
+fi
+
+if [[ -n ${MOZ_ESR} ]] ; then
+ # ESR releases have slightly different version numbers
+ MOZ_PV="${MOZ_PV}esr"
+fi
+
+MOZ_PN="${PN%-bin}"
+MOZ_P="${MOZ_PN}-${MOZ_PV}"
+MOZ_PV_DISTFILES="${MOZ_PV}${MOZ_PV_SUFFIX}"
+MOZ_P_DISTFILES="${MOZ_PN}-${MOZ_PV_DISTFILES}"
+
+inherit desktop pax-utils xdg
+
+MOZ_SRC_BASE_URI="https://archive.mozilla.org/pub/${MOZ_PN}/releases/${MOZ_PV}"
+
+SRC_URI="amd64? ( ${MOZ_SRC_BASE_URI}/linux-x86_64/en-US/${MOZ_P}.tar.bz2 -> ${PN}_x86_64-${PV}.tar.bz2 )
+ x86? ( ${MOZ_SRC_BASE_URI}/linux-i686/en-US/${MOZ_P}.tar.bz2 -> ${PN}_i686-${PV}.tar.bz2 )"
+
+DESCRIPTION="Firefox Web Browser"
+HOMEPAGE="https://www.mozilla.com/firefox"
+
+KEYWORDS="-* amd64 x86"
+SLOT="0/$(ver_cut 1)"
+LICENSE="MPL-2.0 GPL-2 LGPL-2.1"
+IUSE="+alsa +ffmpeg +gmp-autoupdate +pulseaudio selinux wayland"
+
+RESTRICT="strip"
+
+BDEPEND="app-arch/unzip
+ alsa? (
+ !pulseaudio? (
+ dev-util/patchelf
+ )
+ )"
+
+CDEPEND="alsa? (
+ !pulseaudio? (
+ media-sound/apulse
+ )
+ )"
+
+DEPEND="${CDEPEND}"
+
+RDEPEND="${CDEPEND}
+ dev-libs/atk
+ dev-libs/dbus-glib
+ >=dev-libs/glib-2.26:2
+ media-libs/fontconfig
+ >=media-libs/freetype-2.4.10
+ sys-apps/dbus
+ virtual/freedesktop-icon-theme
+ >=x11-libs/cairo-1.10[X]
+ x11-libs/gdk-pixbuf
+ >=x11-libs/gtk+-3.11:3[wayland?]
+ x11-libs/libX11
+ x11-libs/libXcomposite
+ x11-libs/libXdamage
+ x11-libs/libXext
+ x11-libs/libXfixes
+ x11-libs/libXrender
+ x11-libs/libXt
+ >=x11-libs/pango-1.22.0
+ ffmpeg? ( media-video/ffmpeg )
+ pulseaudio? ( media-sound/pulseaudio )
+ selinux? ( sec-policy/selinux-mozilla )
+"
+
+QA_PREBUILT="opt/${MOZ_PN}/*"
+
+# Allow MOZ_GMP_PLUGIN_LIST to be set in an eclass or
+# overridden in the enviromnent (advanced hackers only)
+if [[ -z "${MOZ_GMP_PLUGIN_LIST+set}" ]] ; then
+ MOZ_GMP_PLUGIN_LIST=( gmp-gmpopenh264 gmp-widevinecdm )
+fi
+
+MOZ_LANGS=(
+ ach af an ar ast az be bg bn br bs ca-valencia ca cak cs cy
+ da de dsb el en-CA en-GB en-US eo es-AR es-CL es-ES es-MX et eu
+ fa ff fi fr fy-NL ga-IE gd gl gn gu-IN he hi-IN hr hsb hu hy-AM
+ ia id is it ja ka kab kk km kn ko lij lt lv mk mr ms my
+ nb-NO ne-NP nl nn-NO oc pa-IN pl pt-BR pt-PT rm ro ru
+ si sk sl son sq sr sv-SE ta te th tl tr trs uk ur uz vi
+ xh zh-CN zh-TW
+)
+
+mozilla_set_globals() {
+ # https://bugs.gentoo.org/587334
+ local MOZ_TOO_REGIONALIZED_FOR_L10N=(
+ fy-NL ga-IE gu-IN hi-IN hy-AM nb-NO ne-NP nn-NO pa-IN sv-SE
+ )
+
+ local lang xflag
+ for lang in "${MOZ_LANGS[@]}" ; do
+ # en and en_US are handled internally
+ if [[ ${lang} == en ]] || [[ ${lang} == en-US ]] ; then
+ continue
+ fi
+
+ # strip region subtag if $lang is in the list
+ if has ${lang} "${MOZ_TOO_REGIONALIZED_FOR_L10N[@]}" ; then
+ xflag=${lang%%-*}
+ else
+ xflag=${lang}
+ fi
+
+ SRC_URI+=" l10n_${xflag/[_@]/-}? ("
+ SRC_URI+=" ${MOZ_SRC_BASE_URI}/linux-x86_64/xpi/${lang}.xpi -> ${MOZ_P_DISTFILES}-${lang}.xpi"
+ SRC_URI+=" )"
+ IUSE+=" l10n_${xflag/[_@]/-}"
+ done
+}
+mozilla_set_globals
+
+moz_install_xpi() {
+ debug-print-function ${FUNCNAME} "$@"
+
+ if [[ ${#} -lt 2 ]] ; then
+ die "${FUNCNAME} requires at least two arguments"
+ fi
+
+ local DESTDIR=${1}
+ shift
+
+ insinto "${DESTDIR}"
+
+ local emid xpi_file xpi_tmp_dir
+ for xpi_file in "${@}" ; do
+ emid=
+ xpi_tmp_dir=$(mktemp -d --tmpdir="${T}")
+
+ # Unpack XPI
+ unzip -qq "${xpi_file}" -d "${xpi_tmp_dir}" || die
+
+ # Determine extension ID
+ if [[ -f "${xpi_tmp_dir}/install.rdf" ]] ; then
+ emid=$(sed -n -e '/install-manifest/,$ { /em:id/!d; s/.*[\">]\([^\"<>]*\)[\"<].*/\1/; p; q }' "${xpi_tmp_dir}/install.rdf")
+ [[ -z "${emid}" ]] && die "failed to determine extension id from install.rdf"
+ elif [[ -f "${xpi_tmp_dir}/manifest.json" ]] ; then
+ emid=$(sed -n -e 's/.*"id": "\([^"]*\)".*/\1/p' "${xpi_tmp_dir}/manifest.json")
+ [[ -z "${emid}" ]] && die "failed to determine extension id from manifest.json"
+ else
+ die "failed to determine extension id"
+ fi
+
+ einfo "Installing ${emid}.xpi into ${ED}${DESTDIR} ..."
+ newins "${xpi_file}" "${emid}.xpi"
+ done
+}
+
+src_unpack() {
+ local _lp_dir="${WORKDIR}/language_packs"
+ local _src_file
+
+ mkdir "${S}" || die
+
+ if [[ ! -d "${_lp_dir}" ]] ; then
+ mkdir "${_lp_dir}" || die
+ fi
+
+ for _src_file in ${A} ; do
+ if [[ ${_src_file} == *.xpi ]]; then
+ cp "${DISTDIR}/${_src_file}" "${_lp_dir}" || die "Failed to copy '${_src_file}' to '${_lp_dir}'!"
+ else
+ MY_SRC_FILE=${_src_file}
+ fi
+ done
+}
+
+src_install() {
+ # Set MOZILLA_FIVE_HOME
+ local MOZILLA_FIVE_HOME="/opt/${MOZ_PN}"
+
+ dodir /opt
+ pushd "${ED}"/opt &>/dev/null || die
+ unpack "${MY_SRC_FILE}"
+ popd &>/dev/null || die
+
+ pax-mark m \
+ "${ED}${MOZILLA_FIVE_HOME}"/${MOZ_PN} \
+ "${ED}${MOZILLA_FIVE_HOME}"/${MOZ_PN}-bin \
+ "${ED}${MOZILLA_FIVE_HOME}"/plugin-container
+
+ # Patch alsa support
+ local apulselib=
+ if use alsa && ! use pulseaudio ; then
+ apulselib="${EPREFIX}/usr/$(get_libdir)/apulse"
+ patchelf --set-rpath "${apulselib}" "${ED}${MOZILLA_FIVE_HOME}/libxul.so" || die
+ fi
+
+ # Install policy (currently only used to disable application updates)
+ insinto "${MOZILLA_FIVE_HOME}/distribution"
+ newins "${FILESDIR}"/disable-auto-update.policy.json policies.json
+
+ # Install system-wide preferences
+ local PREFS_DIR="${MOZILLA_FIVE_HOME}/browser/defaults/preferences"
+ insinto "${PREFS_DIR}"
+ newins "${FILESDIR}"/gentoo-default-prefs.js all-gentoo.js
+
+ local GENTOO_PREFS="${ED}${PREFS_DIR}/all-gentoo.js"
+
+ if ! use gmp-autoupdate ; then
+ local plugin
+ for plugin in "${MOZ_GMP_PLUGIN_LIST[@]}" ; do
+ einfo "Disabling auto-update for ${plugin} plugin ..."
+ cat >>"${GENTOO_PREFS}" <<-EOF || die "failed to disable autoupdate for ${plugin} media plugin"
+ pref("media.${plugin}.autoupdate", false);
+ EOF
+ done
+ fi
+
+ # Install language packs
+ local langpacks=( $(find "${WORKDIR}/language_packs" -type f -name '*.xpi') )
+ if [[ -n "${langpacks}" ]] ; then
+ moz_install_xpi "${MOZILLA_FIVE_HOME}/distribution/extensions" "${langpacks[@]}"
+ fi
+
+ # Install icons
+ local icon_srcdir="${ED}/${MOZILLA_FIVE_HOME}/browser/chrome/icons/default"
+ local icon_symbolic_file="${FILESDIR}/firefox-symbolic.svg"
+
+ insinto /usr/share/icons/hicolor/symbolic/apps
+ newins "${icon_symbolic_file}" ${PN}-symbolic.svg
+
+ local icon size
+ for icon in "${icon_srcdir}"/default*.png ; do
+ size=${icon%.png}
+ size=${size##*/default}
+
+ if [[ ${size} -eq 48 ]] ; then
+ newicon "${icon}" ${PN}.png
+ fi
+
+ newicon -s ${size} "${icon}" ${PN}.png
+ done
+
+ # Install menus
+ local wrapper_wayland="${PN}-wayland.sh"
+ local wrapper_x11="${PN}-x11.sh"
+ local desktop_file="${FILESDIR}/${PN}-r2.desktop"
+ local display_protocols="auto X11"
+ local icon="${PN}"
+ local name="Mozilla ${MOZ_PN^} (bin)"
+ local use_wayland="false"
+
+ if use wayland ; then
+ display_protocols+=" Wayland"
+ use_wayland="true"
+ fi
+
+ local app_name desktop_filename display_protocol exec_command
+ for display_protocol in ${display_protocols} ; do
+ app_name="${name} on ${display_protocol}"
+ desktop_filename="${PN}-${display_protocol,,}.desktop"
+
+ case ${display_protocol} in
+ Wayland)
+ exec_command="${PN}-wayland --name ${PN}-wayland"
+ newbin "${FILESDIR}/${wrapper_wayland}" ${PN}-wayland
+ ;;
+ X11)
+ if ! use wayland ; then
+ # Exit loop here because there's no choice so
+ # we don't need wrapper/.desktop file for X11.
+ continue
+ fi
+
+ exec_command="${PN}-x11 --name ${PN}-x11"
+ newbin "${FILESDIR}/${wrapper_x11}" ${PN}-x11
+ ;;
+ *)
+ app_name="${name}"
+ desktop_filename="${PN}.desktop"
+ exec_command="${PN}"
+ ;;
+ esac
+
+ cp "${desktop_file}" "${WORKDIR}/${PN}.desktop-template" || die
+
+ sed -i \
+ -e "s:@NAME@:${app_name}:" \
+ -e "s:@EXEC@:${exec_command}:" \
+ -e "s:@ICON@:${icon}:" \
+ "${WORKDIR}/${PN}.desktop-template" \
+ || die
+
+ newmenu "${WORKDIR}/${PN}.desktop-template" "${desktop_filename}"
+
+ rm "${WORKDIR}/${PN}.desktop-template" || die
+ done
+
+ # Install generic wrapper script
+ [[ -f "${ED}/usr/bin/${PN}" ]] && rm "${ED}/usr/bin/${PN}"
+ newbin "${FILESDIR}/${PN}.sh" ${PN}
+
+ # Update wrapper
+ local wrapper
+ for wrapper in \
+ "${ED}/usr/bin/${PN}" \
+ "${ED}/usr/bin/${PN}-x11" \
+ "${ED}/usr/bin/${PN}-wayland" \
+ ; do
+ [[ ! -f "${wrapper}" ]] && continue
+
+ sed -i \
+ -e "s:@PREFIX@:${EPREFIX}/usr:" \
+ -e "s:@MOZ_FIVE_HOME@:${MOZILLA_FIVE_HOME}:" \
+ -e "s:@APULSELIB_DIR@:${apulselib}:" \
+ -e "s:@DEFAULT_WAYLAND@:${use_wayland}:" \
+ "${wrapper}" \
+ || die
+ done
+}
+
+pkg_postinst() {
+ xdg_pkg_postinst
+
+ if ! use gmp-autoupdate ; then
+ elog "USE='-gmp-autoupdate' has disabled the following plugins from updating or"
+ elog "installing into new profiles:"
+ local plugin
+ for plugin in "${MOZ_GMP_PLUGIN_LIST[@]}" ; do
+ elog "\t ${plugin}"
+ done
+ elog
+ fi
+
+ if ! has_version 'gnome-base/gconf' || ! has_version 'gnome-base/orbit' \
+ || ! has_version 'net-misc/curl'; then
+ einfo
+ einfo "For using the crashreporter, you need gnome-base/gconf,"
+ einfo "gnome-base/orbit and net-misc/curl emerged."
+ einfo
+ fi
+
+ use ffmpeg || ewarn "USE=-ffmpeg : HTML5 video will not render without media-video/ffmpeg installed"
+
+ local HAS_AUDIO=0
+ if use alsa || use pulseaudio; then
+ HAS_AUDIO=1
+ fi
+
+ if [[ ${HAS_AUDIO} -eq 0 ]] ; then
+ ewarn "USE=-pulseaudio & USE=-alsa : For audio please either set USE=pulseaudio or USE=alsa!"
+ fi
+
+ local show_doh_information show_normandy_information
+
+ if [[ -z "${REPLACING_VERSIONS}" ]] ; then
+ # New install; Tell user that DoH is disabled by default
+ show_doh_information=yes
+ show_normandy_information=yes
+ else
+ local replacing_version
+ for replacing_version in ${REPLACING_VERSIONS} ; do
+ if ver_test "${replacing_version}" -lt 70 ; then
+ # Tell user only once about our DoH default
+ show_doh_information=yes
+ fi
+
+ if ver_test "${replacing_version}" -lt 74.0-r2 ; then
+ # Tell user only once about our Normandy default
+ show_normandy_information=yes
+ fi
+ done
+ fi
+
+ if [[ -n "${show_doh_information}" ]] ; then
+ elog
+ elog "Note regarding Trusted Recursive Resolver aka DNS-over-HTTPS (DoH):"
+ elog "Due to privacy concerns (encrypting DNS might be a good thing, sending all"
+ elog "DNS traffic to Cloudflare by default is not a good idea and applications"
+ elog "should respect OS configured settings), \"network.trr.mode\" was set to 5"
+ elog "(\"Off by choice\") by default."
+ elog "You can enable DNS-over-HTTPS in ${PN^}'s preferences."
+ fi
+
+ # bug 713782
+ if [[ -n "${show_normandy_information}" ]] ; then
+ elog
+ elog "Upstream operates a service named Normandy which allows Mozilla to"
+ elog "push changes for default settings or even install new add-ons remotely."
+ elog "While this can be useful to address problems like 'Armagadd-on 2.0' or"
+ elog "revert previous decisions to disable TLS 1.0/1.1, privacy and security"
+ elog "concerns prevail, which is why we have switched off the use of this"
+ elog "service by default."
+ elog
+ elog "To re-enable this service set"
+ elog
+ elog " app.normandy.enabled=true"
+ elog
+ elog "in about:config."
+ fi
+}